/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        1
*/

div.td-header-wrap .td-header-top-menu-full{
   position: relative !important;
}

header .td-module-meta-info{
   display: none;
}

a.gacm-button{
   text-align: center;
}
a.gacm-button div{
   margin: auto;
   background-color: #e53737;
   width: 250px;
   padding: 10px;
   color: white;
   font-size: 20px;
   margin-bottom: 25px;
}

.featured-image{
  float: none !important;
  width: 100% !important;
}


/ ** product template for best reviews **/
.ataglance-product-name{
  font-size: 1.1em;
  line-height: 1.75em;
  text-decoration: underline;
}
.ataglance-product-label{
  margin: auto 0 0px 10px;
  text-transform: uppercase;
  background: #4040ff;
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
  border: 2px solid #4040ff;
  padding: 3px 12px;
  color: #fff;
  font-weight: 700;
  font-size: 12px!important;
  word-break: keep-all;
  border-radius: 6px;
  line-height: 1;
  white-space: nowrap;
}
.product-ataglance{
  margin: 30px auto;
}
.product-ataglance hr{
  border-color: #08088d;
}
.ataglance-inner{
  display: inline-block;
}
.ataglance-inner ul{
  margin-top: 0;
}
.ataglance-heading{
  font-size: 1.5em;
  color: #08088d;
  margin: 0;
  font-weight: 600;
}
.product-table-heading{
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
}
.product-table thead tr th{
  background-color: #6537e3;
  padding: 5px;
}
.product-list-heading{
  margin-top: 60px;
  text-align: center;
}
.product-table-image{
  width: 15%;
  text-align: center;
  vertical-align: middle;
}
.product-table-label{
  margin: auto 0 5px -15px;
  position: relative;
  text-transform: uppercase;
  background: #78bd59;
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
  border: 2px solid #78bd59;
  padding: 4px 16px;
  clear: both;
  color: #fff;
  float: left;
  font-weight: 700;
  font-size: 13px!important;
  word-break: keep-all;
  border-radius: 6px;
  line-height: 1;
  width: max-content;
}
.product-table-features-list{
  margin: 0 15px!important;
  padding: 0!important;
}
.product-table-badgeproductname{
  display: flex;
  flex-direction: column;
}
.product-table-features-list li {
    margin: 0!important;
    padding: 0!important;
    list-style: disc!important;
    font-family: 'Roboto',sans-serif;
    font-size: 15px!important;
    font-weight: 400;
    color: #666;
    line-height: 1.4em;
}
.product-table-button{
  background-color: #df1659;
  border-bottom: 3px solid #6c0d2c!important;
  word-wrap: normal;
  display: block;
  margin: 5px auto;
  line-height: 1.2em;
  text-decoration: none!important;
  text-transform: uppercase;
  color: #fff!important;
  font-family: 'Roboto',sans-serif;
  font-weight: 700!important;
  font-size: 14px;
  letter-spacing: .2px;
  border-radius: 6px;
  padding: 13px 12px;
  width: 200px;
  max-width: 95%;
  text-align: center;
  transition: .2s linear;
}
.product-table-productname{
  text-align: left;
  color: #78bd59;
  font-size: 19px;
  font-weight: 700;
  display: block;
  line-height: 1.2em;
  margin: 0;
  text-decoration: none;
}

.amazon-pic{
   max-width: 300px;
   margin-left: 15px;
}
.product-review{
   float: left;
}
.product-pros{
   border: 2px solid #4aaa0f;
   width: 45%;
   margin-right: 2.55%;
   float: left;
}
div.product-pros h3{
   background-color: #4ea823;
   width: 100%;
   text-align: center;
   color: white;
   margin: 0;
   padding: 5px 0 8px;
}
div.product-pros ul{
   padding-left: 12px;
}
.bottom-box, .bottom-box-big{
  float: left;
  width: 47% !important;
  min-height: 200px;
  margin: 1%;

  border: 1px solid #b4b4b4;
}
.bottom-box-big{
  min-height: 280px;
}
.product-cons{
   border: 2px solid #5129b7;
   width: 45%;
   margin-left: 2.5%;
   padding-left: 12px;
   float: left;
}
div.product-cons h3{
   color: #5129b7;
   margin-top: 10px;
   margin-bottom: -10px;
}
.amazon-pic{
  margin: auto;
  max-width: 300px;
}
.product-review img{
  float: none !important;
  margin: auto !important;
}
.prodoct-bottom{
  float: none !important;
  display: inline-block !important;
  margin-bottom: 20px !important;
}
.product-button div{
  width: 80%;
  padding: 10px;
  background-color: #df1659;
  margin: 10px auto;
  color: white;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  display: inline-block;
}
@media screen and (max-width: 700px){
  .product-table-row{
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #E6E6E6!important;
    border-top: none!important;
    padding-bottom: 12px;
  }
  .product-table-cell{
    order: 2;
    width: 100%;
    box-sizing: border-box;
    border: none!important;
    display: flex;
    flex-direction: column;
    padding: 10px 10px 0!important;
    margin: auto;
  }
  .product-table-label{
    margin: 5px auto 10px;
  }
  .product-table-badgeproductname{
    margin: auto;
  }
  .product-table-features-list{
    max-width: 250px;
    margin: auto !important;
    padding: 5px 0!important;
  }
}
@media screen and (max-width: 550px){
  .box{
    width: 98%;
  }
}
